CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfJoystickIdentification Struct Reference

sfJoystickIdentification holds a joystick's identification More...

`#include <CSFML/Window/JoystickIdentification.h>`

## Public Attributes
const char * | name
unsigned int | vendorId
unsigned int | productId

## Detailed Description

sfJoystickIdentification holds a joystick's identification

Definition at line 36 of file JoystickIdentification.h.

## Member Data Documentation

## ◆ name

const char* sfJoystickIdentification::name

Definition at line 38 of file JoystickIdentification.h.

## ◆ productId

unsigned int sfJoystickIdentification::productId

Definition at line 40 of file JoystickIdentification.h.

## ◆ vendorId

unsigned int sfJoystickIdentification::vendorId

Definition at line 39 of file JoystickIdentification.h.

The documentation for this struct was generated from the following file:

- JoystickIdentification.h